p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1200px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1px;top:208px;width:760px;height:570px;z-index:2;min-width:760px;}
#Img1Inner {position: absolute;width:760px;height:570px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:-3px;top:878px;width:762px;height:100px;z-index:3;min-width:762px;}
#Img6Inner {position: absolute;width:762px;height:100px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:1px;top:580px;width:763px;height:100px;z-index:4;min-width:763px;}
#Img5Inner {position: absolute;width:763px;height:100px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:-1px;top:777px;width:763px;height:100px;z-index:5;min-width:763px;}
#Img4Inner {position: absolute;width:763px;height:100px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:-3px;top:678px;width:763px;height:100px;z-index:6;min-width:763px;}
#Img3Inner {position: absolute;width:763px;height:100px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:425px;top:690px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:227px;height:19px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:427px;top:798px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:166px;height:23px;z-index:8;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:428px;top:902px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:239px;height:22px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:380px;top:450px;width:12px;height:500px;z-index:10;min-width:12px;}
#Img2Inner {position: absolute;width:12px;height:500px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:253px;top:27px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:275px;height:26px;z-index:11;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:438px;top:605px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:311px;height:23px;z-index:12;}
#But1 {display:block;overflow:hidden;position:absolute;left:358px;top:1061px;width:69px;height:35px;z-index:13;background:url('./buttons/geosuite_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -69px 0;}
#But1.Over {background-position: -138px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:11px;}
#But1.Down p {top:13px;left:12px;}
#But1.Over p {top:12px;left:11px;}
#But1 div {display:none;}
